/* Layout */  

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #464648;
  margin: 0;
  padding: 0;
  background-color: #b5b5b5;
}

#inhalt {
  width: 820px;
  background-image: url("/fileadmin/templates/main/images/bg_body.gif");
  background-repeat: repeat-y;
  margin: 20px auto;
  position:relative;
}

#body {
  display: inline-block;
}

#logo {
  width: 820px; 
  height: 100px; 
  background-image: url("/fileadmin/templates/main/images/bg_header.gif");
  background-repeat: no-repeat;
}

#logo img {
left:637px;
position:relative;
top:27px;
}

#logo_print {
  display: none;
}

#head {
  width: 820px;
}

#main_navi {
	background-image: url("/fileadmin/templates/main/images/bg_main_navi.gif");
  background-repeat: no-repeat;
  height: 76px;
  margin: 0 42px;
  padding: 12px 0 8px 0;
}

#subscribe {  
  height: 41px;
  width: 489px;
  background-color: #9a1d1d;
  color: #ffffff; 
  margin-left: 43px;
  padding: 0;
  float: left;
}

#search {  
  height: 41px;
  width: 243px;
  background-color: #bf1a1a;
  color: #ffffff; 
  margin-left: 1px;
  padding: 0;
  float: left;
}

#title {
  color: #000000;
  font-size: 30px;
  text-transform: uppercase;
  margin: 20px 0 10px 43px;
}

#navucon {
  background-image: url("/fileadmin/templates/main/images/bg_navucon.gif");
  background-repeat: repeat-y;
  display: inline-block;
  margin: 0 0 20px 43px;
}

#navi {
  width: 224px;
  padding: 28px 10px;
  float: left;
  background-color: #f0f0f0;
}

#right {
  float: left;
  margin: 0 43px 0 20px;
  width: 450px;
}

#breadcrumb {
  padding: 0;
  margin-bottom: 20px;
}

#content {
  padding: 0;
}

#socialbookmarks {
  padding-top: 6px;
  margin-top: 20px;
  clear: both;
}

#footer {
	background-image: url("/fileadmin/templates/main/images/bg_footer.gif");
  background-repeat: no-repeat;
  height: 126px;
  clear: both;
}

#global_navi {
  margin: 0;
  padding: 50px 0 0 50px;
  width: 650px;
}

#efp {
 float: right;
 height: 37px;
 margin: -15px 42px 0 0;
 width: 109px;
}

#top-navi {
 position:absolute;
 top:25px;
 left:10px;	
}



div.tx-checkin-pi1{
  margin-top: 30px;
}

div.tx-checkin-pi1 div.row{

  margin-top: 10px;
}



div.tx-checkin-pi1 FIELDSET{
  border: 0;
}


div.tx-checkin-pi1 form.step1 LABEL {

  width: 100px;
  float: left;
  height: 13px;
  padding-top: 7px;
}

div.tx-checkin-pi1 form.step2 input[type="radio"], #tx_checkin_pi1_status_2, #tx_checkin_pi1_status_1{
  width: 20px;
  
}

#tx_checkin_pi1_submit{
  float: right;
}


div.tx-checkin-pi1 LEGEND{
  padding: 0;
}

div.tx-checkin-pi1 textarea {
  width: 98%;
}
 
 
div.tx-checkin-pi1 div.error_message {
  border: 1px solid #D11515;
  padding: 5px;
}
